/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	background-color:#fff;
	margin:0;
	padding:0;
}
img{
border:none;
}
html {
	background: #fff url(../images/) repeat;
	 height: 100%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 940px;  
	margin: 0 auto; 
	min-height:100%;
}
#Container { 
	font-family:Calibri;
	font-size:13px;
	color:#000;
	
}
#Layout {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    padding: 0px 0 10px 0px;
    width:940px;
}
#Content {
	width:713px;
	float: right; 	
	margin: 0;
	text-align: left;
}
#Content h1 {
    color: #0075B0;
    float: right;
    font-family: Calibri,Helvetica,sans-serif;
    font-size: 19px;
    margin: 14px 0 17px;
    text-align: left;
    width: 713px;
	}
	#Content p {
   padding-bottom:22px;
	}
	#Content p a{
  color:#0075B0 ;
  text-decoration:none;
	}
	#Content p a:hover{
  color:#00A9E0 ;
  text-decoration:underline;
	}
	#Content ul{
   display: block; 
   margin : 0px 0px 20px 50px;	
	}
	
	#Content ul li{

    padding: 2px 0 2px 0px;	
	margin :  0px;
	}
	#Contentol{
   display: block; 
   margin : 0px 0px 20px 50px;	
	}
	
#Content ol li{
	
   padding:	2px 0 2px 5px;
	margin :  0px;
	}
	#Content .left {
float:left;
padding : 0px 20px 20px 0px;
}
#Content .right {
float:right;
padding : 0px 0px 20px 20px;
}
.Page-Header h1
{
color: #0075B0; 
}
/* HEADER
----------------------------------------- */
#Header { 
 	width: 940px; 
 	margin: 0 auto;
	overflow: hidden;
	
}
 	#Header h1 { 
	  	color: #fff; 
		font-size: 3.2em; 
		font-family: Calibri, Verdana, sans-serif;
		font-weight: 300;
		padding: 20px 0 0 30px;
	}
	#Header p {
		font-size: 1.4em;
		color: #fff;
		clear: left;
		margin: 0 0 0 100px;
	}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 768px;
	margin: 0 auto;
	padding-top: 10px;
	overflow: hidden;
	background: #4ea3d7 url(../images/headerRounded.gif) no-repeat center bottom;
}
	#Navigation ul { 
 		float: right; 
		margin-right: 10px;
	}
		#Navigation ul li { 
	 		list-style: none; 
			margin: 0 2px; 
			float: left;
			line-height: 2.8em;
			display: block;
		}
  			#Navigation ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 2.3em; 
				font-size: 1.2em; 
				padding: 0 0 0 10px;
				color: #fff;
			}
				#Navigation ul li a span {
					text-align: center;
	        		float: left;
					padding-right: 10px;
					height: 2.3em;
				}
					#Navigation ul li a:hover { 
			 			background: #93C7E7 url(../images/hoverTabLeft.gif) no-repeat left top; 
						color: #fff;
						cursor: pointer;
					}
					#Navigation ul li a:hover span {
						background: #93C7E7 url(../images/hoverTabRight.gif) no-repeat right top;
						cursor: pointer;
					}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
				 	background: #fff url(../images/activeTabLeft.png) no-repeat left top; 
				 	color: #444;
					}
				#Navigation ul li a.current span,
				#Navigation ul li a.section span,
	    		#Navigation ul li a.section:hover span,
				#Navigation ul li a.current:hover span {
					background: #fff url(../images/activeTabRight.png) no-repeat right top;
					color: #444;
				}
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
    border-bottom: 1px solid #DFE1E2;
    color: #3C3A3B;
    font-size: 13px;
    line-height: 26px;
    margin: 2px 9px 16px 0;
    text-align: left;
}
	#Breadcrumbs p {
		margin: 0;
		color:#3C3A3B;
	}
	#Breadcrumbs p  a{
		margin: 0;
		text-decoration:none;
		color:#3C3A3B;
	}
#Breadcrumbs p  a:hover{
		margin: 0;
		text-decoration:underline;
		color:#00A9E0;
	}

/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 200px; 
	float: left;  
	margin: 10px 0 0 0;
	padding: 0;
}
	#Sidebar .sidebarBox {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
		background: #fff url(../images/sidebarHeader.gif) no-repeat left top; 
	}
	#Sidebar ul {
		margin: 0px 0 0px 0px;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
		}
	#Sidebar h3 { 
		clear: both; 
		
		color: #0075B0;
		font-weight: 700; 
		font-size: 18px; 
		margin: 0 0 0px 0;
		line-height:31px;
		padding: 1px 0 0 0px;
		background: transparent url(../images/sidebarHeaderSub.gif) repeat-x center left;
		border-bottom:1px solid #3B393A;
		border-top:1px solid #3B393A;
		font-family:helvetica;
	}
	
	#Sidebar .sidebarBottom {
		height: 1px;
		display: block;
		width: 200px;
		margin: 5px 0 0 0;
		background: #fff url(../images/sidebarBottomBg.gif) no-repeat center bottom;
		border-bottom:1px solid #3B393A;
		float:left;
	}
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	#Sidebar h3 a
	{
	color:#0075B0 !important;
	
	}
	#Sidebar h3 a:hover
	{
	background:none;
	color:#00A9E0 !important;
	}
	
	/* MENU2 */
    ul#Menu2 li { 
    	font-size: 0.9em; 
    	margin: 0px 0 0px 0px;
        list-style: none;
		border-bottom: 1px solid #DFE1E2;
    }
    	ul#Menu2 li a {
            display: block;
            width: 196px;
            font-size: 12px;
            height: 1.8em;
            line-height: 1.8em;
            color: #898989;
			font-family:Calibri,Helvetica,sans-serif;
			padding-left:15px;
			background:url(../images/arrow_menu2.jpg) no-repeat left;
      	}
			ul#Menu2 li em {
				padding-left:0px;
				display: block;
				
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
        	background:url(../images/arrow_menu2.jpg) no-repeat left;
			cursor: pointer;
            text-decoration: none;
	
      	}
	  	ul#Menu2 li a.current {
	  		/* font-weight: 700;*/
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
           
            font-weight: normal;
            width: 193px; 
			color: #00A9E0 !important;
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			
			display: block;
			width: 100%;
			height: 100%;
			color: #00A9E0 !important;
		  
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
			display: block;
			width: 100%;
            height: 100%;
			color: #00A9E0 !important;
			
      	}
      		ul#Menu2 li ul {
            	height: 100%;
            	position: relative;
            	margin: -4px 0 0 0;
            	width: 193px;
            	padding: 4px 0 10px 0;
            	
      		}
      			ul#Menu2 li ul li {
            		padding: 0;
            		font-size: 0.8em;
            		margin: 2px 0 0 0;
      			}
      				ul#Menu2 li ul li ul {
            		
            			margin-left: 0;
      				}	
      
					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
            			color: #00A9E0 !important;
            			
            			
      				}
      					ul#Menu2 li li ul {
            				margin: 0 0 0 10px;
            				padding: 0;
            				width: 175px;
      					}
      					ul#Menu2 li li ul .roundWhite {
            				margin-bottom: -10px;
      					}
      			
			/* Sub Menu */
      		ul#Menu2 li a.levelb {
            	font-size: 1.7em;
            	text-indent: 8px;
            	width: 180px;
				background: transparent;
            	margin-left: 21px;
				background:url(../images/arrow_menu2.jpg) no-repeat left;
				padding-left:10px;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	
            	text-decoration: none;
            	display: block;
            	color: #00A9E0 !important;
      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
            	
            	display: block;
            	width: 100%;
            	height: 100%;
				color: #00A9E0 !important;
      		} 	
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
            	background: transparent url(../images/sidebarBottomLeftHover2.gif) no-repeat left bottom;
            	display: block;
            	width: 100%;
            	height: 100%;
				color: #00A9E0 !important;
      		}
.roundWhite li  
{
border-bottom: none !important;

}
.sub  li
{
border-bottom:none !important;

}
/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;

}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
		clear:both;
	}
	ul#SearchResults li  p {
        float:left;
		width:713px;
		padding:5px 0;
	}
	ul#SearchResults li  a{
        float:left;
		width:713px;
	}
	ul#SearchResults li  h3 {
        float:left;
		width:713px;
	}

/* SEARCH FORM 
-----------------------------------------------*/
#SearchForm_SearchForm {
	float: left;
}
	#SearchForm_SearchForm .middleColumn {
		float: left;
		width: 164px;
		margin: 0 5px 0 0;
		padding: 2px;
		background-color: #51a9df;
	}
	
		#SearchForm_SearchForm .middleColumn input.text {
			background-color: #DFE1E2;
			border: medium none;
			color: #898989;
			font-size: 12px;
			margin-left: 6px;
			width: 108px;
		}
		
	#SearchForm_SearchForm #SearchForm_SearchForm_action_results {
		
		margin-top: 6px;
	}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;

	width: 92%;
	color: #666;
	border: none;
	
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	background: none repeat scroll 0 0 #FDECEC;
    display: block;
    float: none;
    font-size: 10px;
    margin: 2px 0 0 2px;
    padding: 3px 5px;
    width: 223px;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;

	}
	
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */


/*Modified CSS */

.logo {
	float:left;
	width:940px;
	height:59px;
	padding:30px 0 31px 0;
	padding-left:371px;
}

#mainmenu {
	float:left;
	width:940px;
	height:24px;
	border-bottom:1px solid #dfe1e2;
	color:#3b393a;
}
.home_icon {
	float:left;
	width:191px;
	padding-top:8px;
}
#menu_01 {
	float:left;
	width:492px;
	font-family: helvetica;
}
#menu_01 ul {
	float:left;
	width:492px;
	margin:0;
	padding:0;
	height:24px;

}
#menu_01 ul li {
    border-left: 1px solid #DFE1E2;
    float: left;
    height: 19px;
    list-style-type: none;
    margin-bottom: 1px;
    padding: 3px 34px 0 16px;
}
#menu_01 ul li a {
	color:#3c3a3b;
	text-decoration:none;
}
#menu_01 ul li a:hover {
	color:#00A9E0;
	text-decoration:none;
}


.search_box {
	float:left;
	width:224px;
	background-color:#DFE1E2;
	height:24px;
}
.search_box img {
	padding-top:6px;
	padding-left:10px;
	padding-right:7px;
}
.searchbox {
    background-color: #DFE1E2;
    border: medium none;
    color: #3C3A3B;
    font-family: Calibri;
    font-size: 13px;
    font-weight: bold;
    margin-left: 2px;
    width: 162px;
}
.searchsubmit
{
background: none;
width : 13px ;
height : 13px;



}
.right_arrow {
	background:url(../images/down_arrow.jpg) no-repeat;
	background-position:right;
}

.contentSection{
	float:left;
	width:940px;
}
.contentSection h1 {
	float:left;
	width:940px;
	font-size:11px;
	color:#3b393a;
	font-weight:normal;
	margin:20px 0 17px 0;
	height:19px;
	
	border-top:1px solid #949293;
	padding-top:4px;
	font-family:Calibri, sans-serif;
	}
.home_content {
	float:left;
	width:940px;
}
.featured_1 {
	float:left;
	width:220px;
	height:298px;
	margin-right:20px;
	background: #f3f3f3;
}
.featured_2 {
	float:left;
	width:220px;
	height:298px;
	margin-right:20px;
	background: #f3f3f3;
}
.featured_3 {
	float:left;
	width:220px;
	height:298px;
	margin-right:20px;
	background: #f3f3f3;
}
.home_content h1 {
	border:none;
	width:123px;
	font-size:16px;
	color:#fff;
	background-color:#00A9E0;
    font-family: helvetica;
	font-weight:bold;
	height:28px;
	padding:7px 0 0 17px;
	margin:-38px 76px 0 0;
	float:left;
	position:absolute;
}
.home_content p {
    color: #000;
    float: left;
    line-height: 18px;
    margin: 0;
    padding: 20px 14px;
    width: 191px;
}

.home_content p a{
    color: #00A9E0;
	text-decoration:none;
}
.home_content p a:hover{
    color: #00A9E0;
	text-decoration:underline;
}
.read_more {
	float:right;
	width:103px;
	color:#000;
	font-size:11px;
	font-weight:bold;
}
.read_more a {
	color:#000;
	text-decoration:none;
}
.read_more a:hover {
	color:#00A9E0;
	text-decoration:underline;
}
.read_more img {
    padding-top: 0;
    vertical-align: bottom;
}
.fea_4 {
	float:left;
	width:220px;
	height:298px;
	background-color:#0075B0;
	color:#fff;
}
.fea_4  p {
	color: #fff;
    float: left;
    line-height: 18px;
    margin: 0;
    padding:7px 14px 20px 14px;
    width: 191px;
}
.fea_4 h2 {
	border:none;
	width:180px;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	font-family:Calibri, sans-serif;
	height:auto;
	padding:0px 0 0 17px;
	margin:23px 0px 0 0;
	float:left;
}
.read_more2 {
	float:right;
	width:103px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
.read_more2 a {
	color:#fff;
	text-decoration:none;
}
.read_more2 a:hover {
	color:#fff;
	text-decoration:none;
}
.read_more2 img {

	padding-top:0;
   vertical-align: bottom;
	
}
.footer {
	float:left;
	width:940px;
	margin:24px 0 14px 0;
	border-bottom: 1px solid #949293;
    border-top: 1px solid #949293;
	padding:18px 0 15px 0;
	
}
.tb_logo {
	float:left;
	width:45px;
	color:#666666;
	font-family: helvetica;
}
.tb_1 {
    color: #666666;
    float: left;
    font-family: Calibri,helvetica;
    width: 138px;
}

.tb_1 img {
	padding-top:19px;
}
.tb_1 h3 {
	font-weight:normal;
	margin:0;
	padding:0 0 20px 0;
	color:#2a2a2a;
	font-size:13px;
	font-family: Calibri,helvetica;
}
.tb_1 h3 a {
	color:#2a2a2a;
	font-size:13px;
	text-decoration:none;
}
.tb_1 h3 a:hover {
	color:#00A9E0;
	text-decoration:none;
}
.tb_1  a{
color:#666666;
	font-family: Calibri,helvetica;
	text-decoration:none;
}
.tb_1  a:hover{
	
	color:#00A9E0;
	text-decoration:none;
	font-family: Calibri,helvetica;
}
.privacy_pol {
	float:left;
	width:940px;
	padding-bottom:30px;
	color:#2A2A2A;	
	font-family: Calibri,helvetica;
}
.privacy_pol span {
	float:right;	
}
.privacy_pol a {
	color:#2A2A2A;
	text-decoration:underline;
}
.privacy_pol a:hover {
	color:#2A2A2A;
	text-decoration:none;
}
.service_content {
float:left;
padding:5px 26px 0px 0px;
width: 697px;
}
.service_content .left {
float:left;
padding : 0px 20px 20px 0px;
}
.service_content .right {
float:right;
padding : 0px 0px 20px 20px;
}
.service_content p
{
padding-bottom:15px;

}
.career_head 
{
float:left;
width:688px;
padding-bottom:20px;

}
.career_head h1
{
float:left;
width:500px;

}
.career_content {
float:left;
padding:0px 0px 0px 0px;
width: 697px;
}
.career_content p {
padding-bottom:15px;
}
.career_content p a{
 color: #000;
	text-decoration:none;
	}
.career_content p a:hover{
 color: #00A9E0;
text-decoration:underline;
	}
.career_content  ul{
   display: block; 
   margin : 0px 0px 20px 50px;	
	}
	
.career_content ul li{
 padding:	2px 0 2px 5px;
    margin :  0px;
	}

.career_content  ol{
   display: block; 
   margin : 0px 0px 20px 50px;	
	}
	
.career_content  ol li{
 padding:	2px 0 2px 5px;
	margin :  0px;
	}	
.career_content .left
	{
	float:left;
    padding : 0px 20px 20px 0px;
	}
	.career_content .right
	{
	float:right;
    padding : 0px 0px 20px 20px;
	}
.contact_left {
float:left;
width:434px;
}
.contact_left p {
padding-top:5px;
padding-bottom:15px;
}
.contact_right {
float:right;
width:440px;
padding-left:25px;
   background:#F7F7F7;
    border: 1px solid #EFEFEF;
	 padding-top: 20px;
	min-height:360px;
}
.contact_inside
{
float:right;
width:271px;
}

.banner_text {
    color: #00A9E0;
    float: left;
    font-family: Calibri,Helvetica,sans-serif;
    font-size: 25px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    width: 425px;
}
.blue_head {
 font-family:Calibri, Helvetica, sans-serif;
 
 color:#0075B0;
 font-weight:bold;
}

.searchAgain {
float:left;
width:200px;
}

.searchboxAgain {
    background-color: #FFFFFF;
    border: 1px solid #DFE1E2;
    color: #3C3A3B;
    font-size: 11px;
    font-weight: bold;
    height: 21px;
    margin: 29px 0 10px;
    padding-left: 6px;
    width: 162px;
}
.searchsubmitAgain {
    background: #144A99;
	padding: 4px 13px;
	font-family:Calibri;
	color:#ffffff !important;
	border: none;
	font-size:13px;
    font-weight: bold;
	
	margin-bottom:15px;
}
.searchsubmitAgain:hover {
    background: #666;
	padding: 4px 12px;
	font-family:Calibri;
	color:#ffffff !important;
	border: none;
	font-size:13px;
    font-weight: bold;

}
.input_button {
    float:left;
	width:200px;
}
#ContentPageresult {
float:left;
width:713px;
padding-left:20px;
}
#ContentPageresult h1 {
    border-bottom: 1px solid #3B393A;
    color: #3B393A;
    font-family: Helvetica,sans-serif;
    font-size: 19px;
    line-height: 33px;
    padding-top: 9px;
}
#ContentPageresult h3 a {
    color: #3B393A;
    font-family: Helvetica,sans-serif;
    font-size: 16px;
	text-decoration:none;
    line-height: 33px;
    padding-top: 9px;
}
#ContentPageresult h3 a:hover {
text-decoration:underline;
}
.readMoreLink 
{
    padding: 10px 0 18px;
	font-weight:bold;
	border-bottom: 1px solid #DFE1E2;
	float:left;
	width:713px;
}
.readMoreLink a
{
   font-family: Helvetica,sans-serif;
    font-size: 11px;
	color: #3B393A;
	width:66px !important;
	text-decoration:none;
}
.readMoreLink a:hover
{
text-decoration:underline;
}

.experience_1 {
	float:left;
	width:220px;
	height:333px;
	margin-right:20px;
	margin-bottom:20px;
		background: #f3f3f3;
}
.experience_2 {
	float:left;
	width:220px;
	height:333px;
	margin-right:20px;
	background: #f3f3f3;
    margin-bottom:20px;
}
.experience_0 {
	float:left;
	width:220px;
	height:333px;
	margin-right:0px;
	background: #f3f3f3;
	margin-bottom:20px;
}
.experience_1 p
{
	color: #000;
    float: left;
    line-height: 18px;
    margin: 0;
    padding: 15px 14px 20px !important;
    width: 191px !important;
}
.experience_2 p
{
	color: #000;
    float: left;
    line-height: 18px;
    margin: 0;
    padding: 15px 14px 20px !important;
    width: 191px !important;
}
.experience_0 p
{
	color: #000;
    float: left;
    line-height: 18px;
    margin: 0;
    padding: 15px 14px 20px !important;
    width: 191px !important;
}
.experience_1 h2{
color:#0075B0;
background:#fff;
padding-bottom:10px;
}

.experience_2 h2
{
background:#fff;
color:#0075B0;
padding-bottom:10px;
}
.experience_0 h2
{
background:#fff;
color:#0075B0;
padding-bottom:10px;
}
.experience_1 h2 a {
color:#0075B0;
background:#fff;
text-decoration:none;
}

.experience_2 h2 a
{
background:#fff;
color:#0075B0;
text-decoration:none;
}
.experience_0 h2 a
{
background:#fff;
color:#0075B0;
text-decoration:none;
}
.experience_1 h2 a:hover{
color:#00A9E0;
background:#fff;
text-decoration:underline;
}

.experience_2 h2 a:hover
{
background:#fff;
color:#00A9E0;
text-decoration:underline;
}
.experience_0 h2 a:hover
{
background:#fff;
color:#00A9E0;
text-decoration:underline;
}
#Experience-Content {
	width:700px;
	float: right; 	
	margin: 0;
	text-align: left;
}
#Experience-Content p {
    color: #000;
   
    line-height: 18px;
    margin: 0;
    padding: 20px 14px 20px 0;
}
#Experience-Content h1 {
   color: #0075B0; 
    padding: 12px 0px 0px 0px;
}
#Experience-Content p  a{
    color: #0075B0;
    text-decoration:none;
}
#Experience-Content p  a:hover{
    color: #00A9E0;
    text-decoration:underline;
}
#Experience-Content ul {
    display: block;
    margin: 0 0 20px 50px;
}
#Experience-Content ul li{
    margin: 0;
    padding: 2px 0 2px 5px;
}
#Experience-Content ul li a{
    color: #0075B0;
	text-decoration:none;
}
#Experience-Content ul li a:hover{
    color: #00A9E0;
	text-decoration:underline;
}
#experience-page-content {
	width:713px;
	float: right; 	
	margin: 0;
	text-align: left;
}
#experience-page-content h1 {
    color: #0075B0;
    float: right;
    font-family: Helvetica,sans-serif;
    font-size: 19px;
    margin: 14px 0 17px;
    text-align: left;
    width: 713px;
	}
	
#experience-page-content img {
	padding-left:20px;
	padding-bottom:20px;
	
	}
#experience-page-content p {
	text-align:justify;
	
	
	}
#experience-page-content ul{
   display: block; 
   margin : 0px 0px 20px 50px;	
	}
	
#experience-page-content ul li{
	
   padding:	2px 0 2px 5px;
	margin :  0px;
	}
#experience-page-content ol{
   display: block; 
   margin : 0px 0px 20px 50px;	
	}
	
#experience-page-content ol li{
	
   padding:	2px 0 2px 5px;
	margin :  0px;
	}	
#experience-page-content .left
{
float:left;
padding : 0px 20px 20px 0px;
}
#experience-page-content .right
{
float:right;
padding : 0px 0px 20px 20px;
}	
.service_content img {
	padding :0px 20px 20px 0px;
	}
.service_content p {
	text-align:justify;
}
.service_content p a{
   color: #0075B0;
	text-decoration:none;
}
.service_content p a:hover{
   color: #00A9E0;
	text-decoration:underline;
}
.service_content ul{
	display: block; 
   margin : 0px 0px 20px 50px;	
}
.service_content ul li {
	padding:	2px 0 2px 5px;
	margin :  0px;
}
.service_content ul li a{
    color: #0075B0;
	text-decoration:none;
}
.service_content ul li a:hover {
    color: #00A9E0;
	text-decoration:underline;
}
.service_content ol{
   display: block; 
   margin : 0px 0px 20px 50px;	
	}
	
.service_content ol li{
	
   padding:	2px 0 2px 5px;
	margin :  0px;
	}
.signup{
float:left;
width:703px;
padding:15px;
background: url("../images/logo_bg.jpg") no-repeat scroll 276px 47px #F7F7F7;
border : 1px solid #efefef;
min-height: 407px;
}

.signup h1{
  color: #0075B0;
    font-family: Calibri,Helvetica,sans-serif;
    font-size: 23px;
    margin: 0 0 17px 0;
    text-align: left;
}

.send input
{
 background: #144A99;
	padding: 4px 12px;
	font-family:Calibri;
	color:#ffffff !important;
	border: none;
	font-size:13px;
    font-weight: bold;

	margin-bottom:15px;
	margin-top:15px;
	float:right;
}
.send input:hover
{
    background: #000;
	padding: 4px 12px;
	
	color:#ffffff !important;
	border: none;
	font-size:13px;
    font-weight: bold;
	font-family:Calibri;
}

.quickcontact
{
float:left;
width:185px;
padding-left:20px;

}

.quickcontact h2
{
color:#144A99;
font-size:18px;
padding-bottom:20px;
padding-top: 3px;

}

.quickcontact h3
{
color:#3C3A3B ;
font-size:13px;
padding-bottom:6px;
}

.quickcontact p 
{
color:#3C3A3B ;
font-size:13px;

}
.quickcontact p  a
{
text-decoration:none;
color :#144A99 ; 
}
.quickcontact p  a:hover
{
text-decoration:underline;
color :#144A99 ; 
}



.promobanner {
float:left;
width:185px;
padding-top:20px;
}

.contact_left h1 {
    color: #0075B0;

    font-family: Helvetica,sans-serif;
    font-size: 19px;
    margin: 14px 0 17px;
    text-align: left;

	}
.contact_left p a {
 color: #0075B0;
	text-decoration:none;

}
.contact_left p a:hover {
 color: #00A9E0;
	text-decoration:underline;

}	
.contact_right  h2
{
    color: #0075B0;
    font-size: 18px;
    padding-bottom: 20px;
}	
.contact_right  form
{
    width: 340px;
   float : left;
}	

#Email
{
font-weight:bold;
}

#Password
{
font-weight:bold;
}

.Actions
{
float:left;
width : 500px;

}

.Actions p a
{
    line-height: 55px;
    padding-left: 10px;
}
#MemberLoginForm_LoginForm_action_dologin 
{
    background: none repeat scroll 0 0 #144A99;
    border: none;
    color: #FFFFFF !important;
    float: left;
    font-family: Calibri;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 4px 13px;

}
#MemberLoginForm_LoginForm_action_dologin:hover
{
  background: #666;
	padding: 4px 12px;
	font-family:Calibri;
	color:#ffffff !important;
	border: none;
	font-size:13px;
    font-weight: bold;

	}
	
	
#slideshow {
    position:relative;
    height:250px;
	width:475px;
	float:left;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
  
}

#slideshow IMG.active {
    z-index:10;
    
}

#slideshow IMG.last-active {
    z-index:9;
}
.Actions #MemberLoginForm_LostPasswordForm_action_forgotPassword
{
width:240px;
float:left;
}
#MemberLoginForm_LostPasswordForm_action_forgotPassword
{
background: #144A99;
	padding: 4px 12px;
	font-family:Calibri;
	color:#ffffff !important;
	border: none;
	font-size:13px;
    font-weight: bold;

	margin-bottom:15px;
	float:right;

}
#MemberLoginForm_LostPasswordForm_action_forgotPassword:hover
{
 background: #666;
	padding: 4px 12px;
	font-family:Calibri;
	color:#ffffff !important;
	border: none;
	font-size:13px;
    font-weight: bold;


}
.right
{
float:right;

}
.txthvr
{
text-decoration:underline;
}
